body
{
	font-size: 1em;	
}

/* header */
.header
{
	background: #fff;
}

.logo {
	float: left;
	padding: 5px;
}
.menuBtn {
	float: right;
	padding: 5px 5px 0 0;
}

ul, li {
	padding: 0;
	margin: 0;
}

ul.topMenu {
	clear: both;
	display: none;
}
ul.topMenu li {
	padding: 0;
	margin: 0;
	list-style: none;
	background: #93999E;
	padding: 7px;
	border: none;
	border-top: 1px solid #93999E;
	border-bottom: 1px solid #7D8086;
	background: #93999E; /* Old browsers */
	background: -moz-linear-gradient(top, #93999E 0%, #7D8086 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #93999E), color-stop(100%, #7D8086)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #93999E 0%, #7D8086 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #93999E 0%, #7D8086 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #93999E 0%, #7D8086 100%); /* IE10+ */
	background: linear-gradient(to bottom, #93999E 0%, #7D8086 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93999E', endColorstr='#7D8086', GradientType=0 ); /* IE6-9 */
}
ul.topMenu li a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: bold;
	display: block;
}
ul.topMenu li:hover, ul.topMenu li.HighLighted {
	background: #3295E0;
	padding: 7px;
	border: none;
	border-top: 1px solid #3295E0;
	border-bottom: 1px solid #7D8086;
	background: -moz-linear-gradient(top, #3295E0 0%, #1C74B9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3295E0), color-stop(100%, #1C74B9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3295E0 0%, #1C74B9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3295E0 0%, #1C74B9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3295E0 0%, #1C74B9 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3295E0 0%, #1C74B9 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3295E0', endColorstr='#1C74B9', GradientType=0 ); /* IE6-9 */
}

.Call
{
	clear: both;
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	float: none;
	color: #1075BB;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 10px;
}

/*content area*/
.cntArea{
}
.cntArea ul{
	padding:15px 0 15px 20px;
}
.cntArea ul li{
	list-style:disc;
	padding:0 0 8px 0;
}

.Column1Content ul
{
	margin-top: 0;
	padding-top: 0;
}

.cntArea ol
{
	padding-left: 20px;
}

.ContentContainer
{
	clear: both;
	float: left;
	width: 100%;
}

.cntArea .Email input, .cntArea .PasswordRetrieval, .cntArea .TextBoxWide, .cntArea .Textarea
{
	width: 200px;
}

.MobileFooter
{
	clear: both;
	width: 100%;
	background-color: #1C74B9;
	overflow: auto;
}

.MobileFooterContent
{
	float: left;
	padding-left: 10px;
	text-align: left;
	color: #ffffff;
	font-size: 11px;
}

.MobileFooter a
{
	color: #ffffff;
	text-decoration: none;
}

.MobileFooter a:hover
{
	text-decoration: underline;
}

.FormQuote
{
	width: auto;
	/*background-color: #fff;*/
	margin: 0;
}

.FormQuoteContent
{
	clear: both;
	width: 100%;
}

.FormTop, .FormBottom
{
	display: none;
}

.FormLeft
{
	float: left;
	padding-left: 20px;
	padding-right: 0px;
	width: auto;
	padding-top: 5px;
	/*background-color: #fff;*/
}

.FormRight
{
	clear: both;
	float: left;
	padding-left: 20px;
	padding-right: 0px;
	width: auto;
	padding-top: 0px;
	/*background-color: #ffffff;*/
	margin-bottom: 0;
	margin-right: 0;
	min-height: 0;
}

.FormBottom
{
	clear: both;
}

.TextBox, .TextBoxWide
{
	font-size: 1em;
}

.MobileContent .FormArea .TextBox
{
	width: 150px;
}

.MobileContent .FormArea .TextBoxWide
{
	width: 240px;
}

.QuoteRequest
{
	 width: 250px;
}

.FormArea
{
	padding-bottom: 10px;
}

.MobileContent .FirstColumn
{
	width: 65px;
}


.LeftTitle, .RightTitle
{
	background-image: none;
	width: auto;
	height: auto;
	text-align: center;
	color: #ffffff;
	font-family: 'Trebuchet MS' , Arial, Helvetica, Sans-Serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 0;
	margin-bottom: 5px;
	background: #93999E;
	padding: 7px;
	border: none;
	border-top: 1px solid #93999E;
	border-bottom: 1px solid #7D8086;
	background: #93999E; /* Old browsers */
	background: -moz-linear-gradient(top, #93999E 0%, #7D8086 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #93999E), color-stop(100%, #7D8086)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #93999E 0%, #7D8086 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #93999E 0%, #7D8086 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #93999E 0%, #7D8086 100%); /* IE10+ */
	background: linear-gradient(to bottom, #93999E 0%, #7D8086 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93999E', endColorstr='#7D8086', GradientType=0 ); /* IE6-9 */
}

.RightTitle
{
	padding-right: 0;
	padding-left: 0;
}

.VehicleIcons
{
	display: none;
}

.TopIcons
{
	margin-left: 0;
	padding-top: 15px;
}

.SmallIconsWrapper
{
	width: auto;
	text-align: center;
}
.SmallIcons
{
	width: auto;
	background: #1F75BA;
	overflow: auto;
	padding-top: 5px;
	margin: 0 auto;
}
.IconsLarge
{
	width: auto;
	margin-right: 5px;
	margin-bottom: 5px;
}
.Icons
{
	width: 85px;
	margin-right: 5px;
	padding-bottom: 10px;
	height: 45px;
}

.SmallIcon
{
	display: inline-block;
	width: 85px;
	height: 45px;
	margin-right: 5px;
	padding-bottom: 10px;
}
.LeftMargin
{
	margin-left: 0;
}

.MobileContent .VehicleSelectDropdown
{
	display: block;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

.VehicleSelect
{
	font-size: 1em;
}
#displaybox {
	z-index: 10000;
	filter: alpha(opacity=80); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE */
	-moz-opacity: .80; /*older Mozilla*/
	-khtml-opacity: 0.8;   /*older Safari*/
	opacity: 0.8;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%; color:#FFFFFF; text-align:center; vertical-align:middle;
}

.Column1
{
	float: left;
	width: 100%;
}

.Column1ContentContainer
{
	/*background-position: center center;
	text-align: center;
	background-repeat: repeat-y;*/
	text-align: left;
	width: 100%;
	background-image: none;
}

.Column1Content
{
	/*width: 255px;*/
	width: 95%;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.Column1Content h2
{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

.BookButton
{
	margin: 15px 20px 0 0;
}

.BankIcons
{
	margin-top: 10px;
}

.Button
{
	font-size: 1em;
}

.TopTitle, .FullTitle
{
	background-color: #fff;
	width: auto;
	font-size: 17px;
	height: 28px;
}

.TopTitle
{
	margin-left: 0;
}

.FormFull
{
	margin: 0;
}

.WizardLeftMargin
{
	margin-left: 0px;
}